/*
 	File:		DriverServices.h
 
 	Contains:	Driver Services Interfaces.
 
 	Version:	PowerSurge 1.0.2 and beyond (including Copland)
 
 	DRI:		Jonathan Sand
 
 	Copyright:	 1984-1996 by Apple Computer, Inc.
 				All rights reserved.
 
 	Warning:	*** APPLE INTERNAL USE ONLY ***
 				This file may contain unreleased API's
 
 	BuildInfo:	Built by:			SuperMario Build Daemon
 				With Interfacer:	2.0d10   (PowerPC native)
 				From:				DriverServices.i
 					Revision:		36
 					Dated:			1/19/96
 					Last change by:	jrs
 					Last comment:	Rename DeviceManagerServices to DeviceManagerSupport.
 
 	Bugs:		Report bugs to Radar component System Interfaces, Latest
 				List the version information (from above) in the Problem Description.
 
*/
#ifndef __DRIVERSERVICES__
#define __DRIVERSERVICES__

#ifndef __CONDITIONALMACROS__
#include <ConditionalMacros.h>
#endif
#ifndef __DRIVERSUPPORT__
#include <DriverSupport.h>
#endif
#ifndef __DRIVERSYNCHRONIZATION__
#include <DriverSynchronization.h>
#endif
#ifndef __DEVICEMANAGERSUPPORT__
#include <DeviceManagerSupport.h>
#endif
#ifndef __INTERRUPTS__
#include <Interrupts.h>
#endif

#endif /* __DRIVERSERVICES__ */

